body {
	font-family: 'globerregular'!important;
}
#header {
	position: static;
}
.the-main-header {
	width: 1260px;
	margin: auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.header-actions {
display: flex;
}
#header {
	position: relative;
	margin-bottom: -100px;
	z-index: 1000;
}
.the-main-header {
	width: 1260px;
	margin: auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.header-actions {
display: flex;
}
#header-top {
	width: 1260px;
}
#header-top ul {
	display: flex;
}
#header-top ul li {
	float: none;
	margin: 0;
	margin-left: 25px;
}
.the-main-header {
		width: 1260px;
		margin: auto;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
#logo {
	position: static;
	float: none;
}
#big-menu {
	margin-left: 0;
}
#big-menu .subMenu {
	padding: 0;
}
#menu-item-tringu-im, #menu-item-bli-online {
	position: static;
}
.header-actions {
	display: flex;
}
#menu-item-tringu-im, #menu-item-bli-online {
	position: static;
}
#menu-item-tringu-im {
		font-family: 'globersemibold'!important;
		font-size: 15px;
		color: #fff;
		border: none;
		float: none;
		line-height: 32px;
		background: rgb(252,86,175);
		background: -moz-linear-gradient(left, rgba(252,86,175,1) 15%, rgba(197,46,130,1) 82%);
		background: -webkit-linear-gradient(left, rgba(252,86,175,1) 15%,rgba(197,46,130,1) 82%);
		background: linear-gradient(to right, rgba(252,86,175,1) 15%,rgba(197,46,130,1) 82%);
		margin-left: 0;
	}
#menu-item-bli-online {
	transition: all .5s ease;
	float: none;
	font-family: 'globersemibold'!important;
	text-transform: uppercase;
	font-size: 15px;
	color: #fff;
	border: none;
	line-height: 32px;
	background: rgb(63,225,255);
	background: -moz-linear-gradient(left, rgba(63,225,255,1) 15%, rgba(73,136,246,1) 73%);
	background: -webkit-linear-gradient(left, rgba(63,225,255,1) 15%,rgba(73,136,246,1) 73%);
	background: linear-gradient(to right, rgba(63,225,255,1) 15%,rgba(73,136,246,1) 73%);
	margin: 0;
	margin-left: 10px;
}
#big-menu ul li {
    margin: 0 3px;
}
#big-menu>ul>li>a {
	color: #000;
	line-height: 97px;
	margin: 0 8px;
	display: inline-block;
	position: relative;
	text-transform: uppercase;
	font-family: 'globerregular';
	font-size: 16px;
}
#big-menu .subMenu {
	padding: 0;
}
#menu-item-tringu-im:hover {
	transition-property: none;
}
#menu-item-bli-online:hover {
		background: -moz-linear-gradient(left, rgba(73,136,246,1) 27%, rgba(63,225,255,1) 85%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(73,136,246,1) 27%,rgba(63,225,255,1) 85%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(73,136,246,1) 27%,rgba(63,225,255,1) 85%)
	}
#menu-item-tringu-im:hover {
		background: -moz-linear-gradient(left, rgba(197,46,130,1) 18%, rgba(252,86,175,1) 85%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(197,46,130,1) 18%,rgba(252,86,175,1) 85%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(197,46,130,1) 18%,rgba(252,86,175,1) 85%);
	}
.menu-btn {
	display: none
}
.sub-nav {
	display: none;
}
.hovered {
	position: static;
}
.hovered .sub-nav {
	display: block;
}
.menu-btn {
	display: none;
} 
.img-half .learn-more {
	display: none;
}
#footer-line-cont span {
    background: #252630;
}
#menu-item-tringu-im {
	margin-left: 10px;
}
#menu-item-tring-business {
	font-family: 'globersemibold'!important;
    font-size: 15px;
	text-transform: uppercase;
	text-align: center;
    color: #fff;
    border: none;
    float: none;
    line-height: 32px;
    background: rgb(255,1,239);
    background: linear-gradient(90deg, rgba(255,1,239,1) 10%, rgba(41,5,190,1) 100%);
    margin-left: 10px;
	width: 100px;
    height: 32px;
    display: inline-block;
    border-radius: 25px;
}
#menu-item-tring-business:hover {
	background: linear-gradient(90deg, rgba(41,5,190,1) 0%, rgba(255,1,239,1) 100%);
}
@media(min-width:1280px) {
	
	.menu-item>.sub-nav {
	height: 0!important;
	background: #fff;
	position: absolute;
	display: flex;
	top: 100%;
	left: 0;
	width: 100%;
	padding: 0!important;
	padding-left: calc(50% - 475px)!important;
	border-top: 1px solid #ddd;
	
	overflow: hidden;
	z-index: 9;
}
	.menu-item>.sub-nav {
	transition-duration: 0.2s;
	transition-timing-function: ease;
}
.hovered>.sub-nav {
	height: 300px!important;
	transition-property: all;
	z-index: 10;
	box-shadow: 0 2px 4px 0 #ccc;
}
}

.menu-item>.sub-nav>li {
	padding: 40px 30px 0!important;
}
.sub-nav li {
    margin: 0!important;
    padding: 0!important;
    float: none!important;
    line-height: 1.2em!important;
}
.sub-nav li a {
    color: #000;
    line-height: 1.2em!important;
    margin: 0!important;
    display: inline-block;
    position: static!important;
    text-transform: none!important;
    font-family: 'globerregular'!important;
    font-size: 15px!important;
	white-space: nowrap!important;
}
.menu-item>.sub-nav>li>a {
	text-transform: uppercase!important;
	font-size: 15px!important;
}
.sub-nav li a:after {
    display: none!important;
}
.menu-item> .sub-nav .sub-nav {
	display: block;
	margin-top: 10px!important;
}
.menu-item .sub-nav .sub-nav li {
	margin-bottom: 5px!important;
}
.menu-item .sub-nav .sub-nav li a {
	 white-space: nowrap!important;
}
.close-menu {
	display: none;
}
.menu-btn {
	display: none;
}
.container-fluid p {
    font-size: 18px;
}	
	.c-main {
		width: 1260px;
		margin: auto;
	}
	.c-flexy {
		display: flex;
	}
	.c-three-col .c-flexy {
		margin-left: -20px;
		margin-right: -20px;
	}
	.c-three-col .the-col {
		width: 33.33%;
		padding: 0 20px;
	}
	.c-three-col .img-box {
		width: 100%;
		height: 0;
		padding-bottom: 76.25%;
		overflow: hidden;
	}
	.img-box img {
		transition: transform 400ms;
	}
	.c-three-col .the-col:hover .img-box img {
		transform: scale(1.05);
	}
	.text-box {
		margin-top: -65px;
		padding: 0 20px;
	}
	.bg-text-box {
		background-color: #fff;
		padding: 20px;
		position: relative;
		z-index: 1;
	}
	.text-box h3 {
		font-family: 'globerbold';
        font-size: 32px;
		color: #000;
		font-weight: normal;
		line-height: 1.4em;
		margin-bottom: 20px;
	}
	.text-box p {
		font-family: 'globerlight';
        font-size: 21px;
		color: #000;
		font-weight: normal;
		line-height: 1.4em;
		margin-bottom: 40px;
		padding-right: 30px;
	}
	.text-box a {
		display: block;
		font-family: 'globerregular';
        font-size: 15px;
		color: #b3206c;
		font-weight: normal;
		text-transform: uppercase;
		margin-bottom: 10px;
	}
	.three-col-section {
		margin-bottom: 30px;
	}
	.c-two-col .the-col {
		width: 50%;
		box-sizing: border-box;
	}
	.text-half {
		padding-top: 20px;
		padding-left: 20px;
		padding-right: 7%;
	}
	.text-half h2 {
		font-family: 'globerregular';
        font-size: 47px;
		color: #b92066;
		font-weight: normal;
		margin-bottom: 25px;
		text-transform: uppercase;
	}
	.text-half p {
		font-family: 'globerregular';
        font-size: 23px;
		color: #000;
		font-weight: normal;
	}
	.link-wrap {
		margin-top: 50px;
		width: 100%;
		text-align: center;
	}
	.learn-more {
		padding: 10px;
		font-family: 'globersemibold';
        font-size: 16px;
		color: #fff!important;
		text-transform: uppercase;
		background: -moz-linear-gradient(left, rgba(63,225,255,1) 0%, rgba(73,136,246,1) 56%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left, rgba(63,225,255,1) 0%,rgba(73,136,246,1) 56%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right, rgba(63,225,255,1) 0%,rgba(73,136,246,1) 56%);
	}
	.learn-more:hover {
		background: -moz-linear-gradient(left, rgba(73,136,246,1) 0%, rgba(63,225,255,1) 56%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left, rgba(73,136,246,1) 0%, rgba(63,225,255,1) 56%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right, rgba(73,136,246,1) 0%, rgba(63,225,255,1) 56%);
	}
	.img-half {
	    position: relative;
	}
	.img-half img {
		width: 100%;
	}
	.img-half .small-img-box {
		position: absolute;
		width: 28%;
		bottom: 40px;
		left: -70px;
	}
	.ucl-section {
		color: #fff;
		background-image: url(https://www.tring.al/wp-content/uploads/2020/04/ucl-bg.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		background-attachment: fixed;
		height: 520px;	
		margin-bottom: 9px;
	}
	.ucl-section .c-flexy {
		height: 100%;
		align-items: center;
	}
	.ucl-section h2 {
		font-family: 'globerregular';
        font-size: 47px;
		color: #fff;
		font-weight: normal;
		margin-bottom: 25px;
		text-transform: uppercase;
		margin-top: 70px;
	}
	.ucl-section p {
		font-family: 'globerregular';
        font-size: 20px;
		color: #fff;
		margin-bottom: 60px;
	}
	.ucl-section:after {
		content: "";
		display: block;
		width: 100%;
		height: 9px;
       background: linear-gradient(-45deg, #e43c9e, #4988f6, #e43c9e, #4988f6);
		background-size: 200% 200%;
animation-name: gradient;
  animation-duration: 4s;
		
		animation-iteration-count: infinite;
		animation-timing-function: ease;
	}
	@keyframes gradient {
		0% {
			background-position: 0% 50%;
		}
		50% {
			background-position: 100% 50%;
		}
		100% {
			background-position: 0% 50%;
		}
	}
	.tv-box {
		padding-right: 20px;
		width: 100%;
		position: relative;
	}
	.tv-frame {
		width: 100%;
		height: 0;
		padding-bottom: 60.849%;
		background-image: url(https://www.tring.al/wp-content/uploads/2020/04/tv-frame.png);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		
	}
	.tv-frame-img {
		width: 100%;
		padding: 1%;
		position: relative;
	}
	.tv-frame-img img {
		width: 100%;
	}
	.tv-frame-img:after {
		content: "";
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		background-image: url(https://www.tring.al/wp-content/uploads/2020/04/tv-over.png);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		right: 0;
		top: 0;
	}
	.tv-arrows>div {
		position: absolute;
		top: 50%;
		margin-top: -20px;
		width: 26px;
		height: 26px;
		border: 3px solid #c52e82;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.tv-prev {
		cursor: pointer;
		border-radius: 2px!important;
		border-right: none!important;
		border-top: none!important;
		left: -30px;
	}
	.tv-next {
		cursor: pointer;
		border-radius: 2px!important;
		border-left: none!important;
		border-bottom: none!important;
		right: -10px;
	}
	.tv-progam-section {
		position: relative;
		background: rgb(224,78,154); /* Old browsers */
background: -moz-linear-gradient(left, rgba(224,78,154,1) 17%, rgba(224,78,154,1) 17%, rgba(197,46,130,1) 80%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(224,78,154,1) 17%,rgba(224,78,154,1) 17%,rgba(197,46,130,1) 80%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(224,78,154,1) 17%,rgba(224,78,154,1) 17%,rgba(197,46,130,1) 80%); 
	}
	.tv-progam-section:before {
		content: "";
		display: block;
		width: 100%;
		height: 90px;
		position: absolute;
		z-index: 2;
background: -moz-linear-gradient(top, rgba(0,0,0,0.18) 0%, rgba(0,0,0,0.17) 1%, rgba(0,0,0,0) 27%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.18) 0%,rgba(0,0,0,0.17) 1%,rgba(0,0,0,0) 27%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0.18) 0%,rgba(0,0,0,0.17) 1%,rgba(0,0,0,0) 27%);
	}
	.tv-progam-section .owl-stage-outer:after {
		content: "";
		display: block;
		width: 100%;
		height: 90px;
		position: absolute;
		z-index: 2;
background: -moz-linear-gradient(top, rgba(0,0,0,0.18) 0%, rgba(0,0,0,0.17) 1%, rgba(0,0,0,0) 27%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.18) 0%,rgba(0,0,0,0.17) 1%,rgba(0,0,0,0) 27%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0.18) 0%,rgba(0,0,0,0.17) 1%,rgba(0,0,0,0) 27%);
		top: 100%;
	}
	.tv-progam-section .c-header {
		padding: 15px 0 10px;
	}
	.c-header h2 {
		text-align: center;
		font-family: 'globerregular';
        font-size: 49px;
		color: #fff;
		font-weight: normal;
		text-transform: uppercase;
	}
	.sonte_item-title {
		font-family: 'globerbold';
        font-size: 32px;
		color: #fff;
		font-weight: normal;
	}
	.sonte_item-hour {
		font-family: 'globerlight';
        font-size: 16px;
		color: #fff;
	}
	.c-footer a {
		
	}
	button.owl-dot {
		width: 2.135vw;
		height: 0.156vw;
		min-height: 3px;
		border-radius: 2px;
		margin: 0 0.625vw;
	}
	button.owl-dot.active {
		background: #4988f6 !important;
	}
	.c-footer {
		padding: 15px 0 20px;
		text-align: center;
	}
	.c-footer a {
		font-family: 'globerbold';
        font-size: 18px;
		color: #fff;
		text-transform: uppercase;
	}
	.gr-top {
		padding: 50px;
		position: relative;
	}
	.gr-top:before {
		content: "";
		display: block;
		position: absolute;
		width: 100%;
		height: 70px;
		top: 0;
		left: 0;
	background: -moz-linear-gradient(top, rgba(210,225,255,0.5) 18%, rgba(234,235,255,0) 52%, rgba(235,235,255,0) 53%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(210,225,255,0.5) 18%,rgba(234,235,255,0) 52%,rgba(235,235,255,0) 53%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(210,225,255,0.5) 18%,rgba(234,235,255,0) 52%,rgba(235,235,255,0) 53%);
	}
	.gr-top .img-half {
		padding-top: 30px;
	}
	.kids-section {
		height: 570px;
		background-image: url("https://www.tring.al/wp-content/themes/tring/img/homepage/ben-10.jpg");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		position: relative;
		background-attachment: fixed;
		color: #fff;
	}
	.kids-section:before {
		content: "";
		display: block;
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		background: -moz-linear-gradient(left, rgba(37,38,48,1) 0%, rgba(251,251,251,0) 52%, rgba(255,255,255,0) 53%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(37,38,48,1) 0%,rgba(251,251,251,0) 52%,rgba(255,255,255,0) 53%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(37,38,48,1) 0%,rgba(251,251,251,0) 52%,rgba(255,255,255,0) 53%);
		
	}
	.kids-section .c-flexy {
		height: 100%;
		align-items: center;
		position: relative;
		z-index: 10;
	}
	.kids-section h2 {
		font-family: 'globerregular';
        font-size: 49px;
		color: #fff;
		font-weight: normal;
		text-transform: uppercase;
		margin-bottom: 20px;
	}
	.kids-section p {
		font-family: 'globerregular';
        font-size: 24px;
		color: #fff;
		font-weight: normal;
	}
	.custom-care-section {
		background-color: #f8f8f8;
		padding: 60px 30px;
	}

   .hero-slide {
	   position: relative;
   }
   .slide-overlay {
	   position: absolute;
	  	top: 0;
	  	left: 0;
	   width: 100%;
	   height: 100%;
	   display: flex;
	   align-items: center;
	    z-index: 10;
   }
  .fixer {
	  text-align: left;
  }
  .hero-slide a {
	  display: block;
	  width: 100%;
	  height: 100%;
  }
  .hero-slide { 
	  height: 0;
	  padding-bottom: 39%;
	  position: relative;
  }
  .hero-slide .slider-bg  {
	   position: absolute;
	  	top: 0;
	  	left: 0;
	  width: 100%;
	  height: 100%;
	  z-index: 9;
	   background-repeat: no-repeat;
	  background-position: center;
	  background-size: cover;
  }
  .screen-slider .text-half {
		 padding-right: 0;
		 padding-left: 9%;
	 }  .hero-slide {
	   position: relative;
   }



	@media(min-width:1400px){
		.custom-care-section {
			padding: 60px;
		}
	}
	.custom-care-section .c-header {
		text-align: center;
		margin-bottom: 30px;
	}
	.custom-care-section .c-header h4 {
		font-family: 'globersemibold';
        font-size: 22px;
		color: #000;
		font-weight: normal;
	}
	.c-care {
		background: #fff;
		border-radius: 20px;
		-webkit-box-shadow: 0px 0px 5px 5px rgba(221,221,221,0.5);
-moz-box-shadow: 0px 0px 5px 5px rgba(221,221,221,0.5);
box-shadow: 0px 0px 5px 5px rgba(221,221,221,0.5);
		padding: 25px 0 25px;
	}
	
	.c-care .c-flexy>div {
		border-right: 1px solid #cccccc;
	}
	.c-care .c-flexy>div:last-of-type {
		border-right: none;
	}
	.c-care .the-col {
		width: 25%;
		padding: 15px 0;
	}
	.cc-box a {
		display: flex;
		height: 100%;
		flex-direction: column;
		justify-content: space-between;
	}
	.cc-box a img {
		align-self: center;
		margin-bottom: 25px;
	}
	.cc-box a p {
		align-self: center;
		font-family: 'globersemibold';
        font-size: 19px;
		color: #000;
	}
	#footer {
		background-color: #252630;
		color: #dddddd!important;
		border-bottom: 20px solid #000;
		padding-bottom: 60px;
		padding-top: 40px;
		margin-top: 50px;
	}
	#footer ul li:first-of-type a {
		color: #dddddd!important;
	}
	#footer ul li a {
    	color: #dddddd!important;
	}
	#footer-social {
		display: none;
	}
	#footer-bottom {
		margin-top: 0;
	}
	.itemset {
		margin-bottom: 80px;
	}
     
	 .itemset .owl-nav button {
		 position: absolute;
		 top: 50%;
		 margin-top: -13px;
	 }
	.itemset .owl-nav button span {
		display: block;
		width: 26px;
		height: 26px;
		border: 3px solid #fff;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
		color: transparent;
	}
	.itemset .owl-nav .owl-prev  {
		left: 30px;
	}
	.itemset .owl-nav .owl-prev span {
		border-radius: 2px!important;
		border-right: none!important;
		border-top: none!important;
        
	}
	.itemset .owl-nav .owl-next {
		right: 30px;
	}
	.itemset .owl-nav .owl-next span {
		cursor: pointer;
		border-radius: 2px!important;
		border-left: none!important;
		border-bottom: none!important;
		
	}
	.fade-text {
  -webkit-animation-name: fadeText;
  -webkit-animation-duration: 3s;
  animation-name: fadeText;
  animation-duration: 3s;
}

@-webkit-keyframes fadeText {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fadeText {
  from {opacity: .4} 
  to {opacity: 1}
}

	.my-tv-carousel.owl-carousel {
		height: auto;
		overflow: visible;
	}	
	.my-tv-carousel .owl-dots {
		position: absolute;
		bottom: -35px;
		left: 0;
		width: 27.083vw;
		height: 20px;
		margin: auto;
		right: 0;
		overflow: hidden;
	}
	.tv-progam-section .c-footer {
		padding-top: 45px;
	}
	.my-tv-carousel:after {
		content: "";
    display: block;
    width: 100%;
    height: 85px;
    position: absolute;
    z-index: 2;
    background: -moz-linear-gradient(top, rgba(0,0,0,0.18) 0%, rgba(0,0,0,0.17) 1%, rgba(0,0,0,0) 27%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.18) 0%,rgba(0,0,0,0.17) 1%,rgba(0,0,0,0) 27%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.18) 0%,rgba(0,0,0,0.17) 1%,rgba(0,0,0,0) 27%);
	}

  

	.screen-slider {
		position: relative;
	}
	.tv-arrows {
		width: 50%;
		position: absolute;
		top: 50%;
		left: 0;
	}

@media(max-width:1280px){
	#header-top {
		width: 100%;
	}
	#header-top ul li {
		margin-left: 10px;
		margin-right: 10px;
   }
	.menu-btn {
		display: block;
		background-color: transparent;
		background-image: url("https://www.tring.al/wp-content/themes/tring/img//menu-btn.svg");
		width: 36px;
		height: 24.19px;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		position: absolute;
		left: 20px;
		top: 22px;	
		border: none;
		padding: 0;
		outline: none;
	}
	.close-menu {
		display: block;
		border: none;
		background: transparent;
		font-family: 'globerlight';
		font-size: 30px;
		position: absolute;
		right: 20px;
		top: 20px;
		outline: none;
		padding: 0;
	}
	.the-main-header {
		width: 100%;
		padding: 10px 20px;
		justify-content: center;
		position: relative;
	}
	.header-actions {
		display: none;
	}
		#big-menu {
			display: block;
			position: fixed;
		padding-left: 0;
		background: #fff;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;	
		transform: translateX(-100%);
		transition-duration: 0.2s;
		transition-timing-function: ease;
		z-index: 99999;
		padding-top: 80px;
		padding-left: 20px;
		padding-right: 20px;}
		
		#big-menu.is-active {
			transform: translateX(0);}

		#big-menu ul li {
    padding: 0;
    list-style: none;
    float: none; 
    line-height: 1.2em;
	
}
#big-menu>ul>li {
	border-bottom: 1px solid rgba(185, 32, 102, 0.3);
}
#big-menu>ul>li>a {
    color: #000;
    line-height: 1.2em;
    margin: 0;
    display: inline-block;
    position: relative;
    text-transform: uppercase;
    font-family: 'globerregular';
    font-size: 18px;
	width: 100%;
	padding: 10px 0;
	
}
#big-menu ul li a {
	width: 100%;
	display: flex;
}
#big-menu ul li a span {
	flex: 1;
}
		.navigation>li {
		width: 100%;
		padding: 15px 0;
		position: relative;
	}
		.navigation>li>a {
		font-size: 23px;
		color: #fff;
		display: flex;
	}


		.sub-nav>li>a {
			display: flex;
			align-items: center;
		}
		.sub-nav>li>a span {
		position: relative;
		flex: 1;
		-moz-flex: 1;
		-ms-flex: 1;
		-ms-flex: 1;
		flex-grow: 1;
		line-height: 1.2em;
	}
	.next-level-button {
		position: relative;
		-webkit-align-self: center;
		-moz-align-self: center;
		-ms-align-self: center;
		-ms-flex-item-align: center;
		align-self: center;
		width: 20px;
		height: 20px;
		background-repeat: no-repeat;
		background-position: center center;
		-webkit-transition: -webkit-transform .3s ease-out;
		transition: transform .3s ease-out;
		background-image: url("https://www.tring.al/wp-content/themes/tring/img/arrow-down.svg");
		}
		ul ul li a .next-level-button {
			width: 10px;
			height: 10px;
		}
		
	 .menu-item>.sub-nav {
		 display: none;
		 position: static;
		padding: 0!important;
		padding-left: 0!important;
		z-index: 9;
		padding-bottom: 20px!important;
	
	}
	.menu-item> .sub-nav .sub-nav {
		display: none;
	}
	#big-menu ul li a:after {
		display: none;
	}
	.menu-item>.sub-nav>li {
    padding: 10px 10px 0!important;
}
.menu-item>.sub-nav>li a br {
	display:none;
}
#header-top ul {
	width: 100%;
	display: flex;
	justify-content: center;
	float: none;
}
.menu-item {
	margin-bottom: 20px;
}
#big-menu ul li {
    margin: 0;
	padding-left: 10px;
	padding-right: 10px;
}
#big-menu ul ul li {
	padding-right: 0!important;
}
.c-main {
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
}
}
@media(max-width:1100px){
	.c-flexy {
		flex-wrap: wrap;
	}
	.the-col {
		width: 100%;
	}
}

@media(max-width:800px){

	#header {
		position: relative;
		margin-bottom: -75px;
	}
	  .menu-btn {
		width: 6.39vw;
		height: 5.5vw;
	}
	.close-menu {
		font-size: 23px;
	}
	.menu-item > a >.next-level-button {
		width: 13px;
		height: 13px;
	}
	.close-menu {
    	top: 10px;
	}
	#big-menu {
    	padding-top: 60px;
	}
	ul ul li a .next-level-button {
		margin-right: 2px;
		width: 8px;
		height: 8px;
	}
	.sub-nav li a {
   	   font-size: 18px!important;
	}
	#big-menu>ul>li>a {
		font-size: 21px!important;
	}
	.menu-item>.sub-nav>li>a {
		font-size: 18px!important;
	}
	.sub-nav .sub-nav li {
		padding-left: 10px!important;
	}
	.c-two-col .the-col {
		width: 100%;
		text-align: center;
	}
	.img-half .learn-more {
		display: inline-block;
		margin-top: 20px;
	}
	.text-half .learn-more {
		display: none;
	}
		#footer-bottom {
			margin-top: 10px;
		}
		 .hero-slide {
			height: auto;
			padding-bottom: 0;
		  }
		  .hero-slide .slider-bg {
			position: static;
			height: 200px;
			background-position: right center;
		}
		.hero-slide .fixer {
			padding-top: 20px;
			padding-bottom: 20px;
			text-align: center;
		}
		.slide-overlay {
			position: static;
			display: block;
			border-bottom: 1px solid rgba(185, 32, 102, 0.3);
		}
		 .slide1 h1 {
		   color: #B92066;
	   }
	    .slide3 .fixer img {
			display: none!important;
		}
		.hero-slide h1 {
			font-size: 6vw;
		}
		.hero-slide h2 {
			font-size: 4vw;
		}
		.slide3 h1 {
		   margin-bottom: 0;
	   }
	    .itemset .owl-nav button {
			top: 125px;
		}
	   .itemset .owl-nav button span {
			width: 18px;
			height: 18px;
	   }
	   .ucl-section {
		   height: 300px;
		   background-attachment: initial;
	   }
		   .ucl-section h2 {
			font-family: 'globerregular';
			font-size: 7vw;
			color: #fff;
			font-weight: normal;
			margin-bottom: 15px;
			text-transform: uppercase;
			margin-top: 0px;
		}
		.kids-section {
			height: 300px;
			background-attachment: initial;
		}
		.kids-section h2{
			font-size: 7vw;
			margin-bottom: 15px;
		}
		.kids-section p {
    		font-size: 19px;
		}
		.c-care .the-col {
			width: 50%;
			padding: 15px 0;
			
		}
		.cc-box a img {
			width: 30%;
		}

		.c-care .c-flexy>div:nth-of-type(1), .c-care .c-flexy>div:nth-of-type(2) {
			border-bottom: 1px solid #cccccc;
		}
		.c-care .c-flexy>div:nth-of-type(2), .c-care .c-flexy>div:nth-of-type(4) {
			border-right: none;
		}
        .cc-box a p {
			font-size: 3.3vw;
		}
		.c-care {
			padding-bottom: 10px;
		}
		#footer {
    		height: auto;
			padding: 20px 0 30px;
			margin-top: 30px;
		}
		 .screen-slider {
		 padding-top: 30px;
	 }
	 .screen-slider .img-half {
		 order: 2;
	 }
	 .screen-slider .text-half {
		 order: 1;
		 padding: 0;
	 }
	 .ucl-section img {
		 width: 100%;
	 }
	.tv-box {
		padding-right: 0;
	}
   .tv-arrows {
	   display: none;
   }
     .hero-slide {
			height: auto;
			padding-bottom: 0;
		  }
		  .hero-slide .slider-bg {
			position: static;
			height: 200px;
			background-position: right center;
		}
		.hero-slide .fixer {
			padding-top: 20px;
			padding-bottom: 20px;
			text-align: center;
		}
		.slide-overlay {
			position: static;
			display: block;
			border-bottom: 1px solid rgba(185, 32, 102, 0.3);
		}
			   .ucl-section {
		   height: 300px;
		   background-attachment: initial;
	   }
		   .ucl-section h2 {
			font-family: 'globerregular';
			font-size: 7vw;
			color: #fff;
			font-weight: normal;
			margin-bottom: 15px;
			text-transform: uppercase;
			margin-top: 0px;
		}
		.kids-section {
			height: 300px;
			background-attachment: initial;
		}
		.kids-section h2{
			font-size: 7vw;
			margin-bottom: 15px;
		}
		.kids-section p {
    		font-size: 19px;
		}
		.c-care .the-col {
			width: 50%;
			padding: 15px 0;
			
		}
		.cc-box a img {
			width: 30%;
			margin-bottom: 15px;
		}

		.c-care .c-flexy>div:nth-of-type(1), .c-care .c-flexy>div:nth-of-type(2) {
			border-bottom: 1px solid #cccccc;
		}
		.c-care .c-flexy>div:nth-of-type(2), .c-care .c-flexy>div:nth-of-type(4) {
			border-right: none;
		}
        .cc-box a p {
			font-size: 3.3vw;
		}
		.c-care {
			padding-bottom: 10px;
		}
		#footer {
    		height: auto;
			padding: 20px 0 30px;
		}
}
.shopsContainer #shop-section .container-fluid p {font-size:16px;}	
.shopsContainer .shop-col2 a {font-size:14px;}
.chaty-widget.desktop_active {
	right: 0!important;
}
.chaty-widget:not(.chaty-widget-is-right) .chaty-widget-is {
	bottom: 110px!important;
}

@media(max-width:500px){
	.chaty-widget:not(.chaty-widget-is-right) .chaty-widget-is {
	bottom: 110px!important;
}
}
#callbell-iframe {
	display: none!important;
}
#chat {
    position: fixed;
    z-index: 9999999;
    right: 0px;
    bottom: 20px;
    width: auto;
    height: auto;
    display: block;
	padding-right: 10px;
}
#chat-tv {
    transition: all .3s ease;
    opacity: 1;
    width: 60px;
    height: auto;
    display: block;
    position: static;
    text-align: center;
    background: none;
	
}

#chat-int {
    transition: all .3s ease;
    opacity: 1;
    width: 60px;
    height: auto;
    display: block;
    position: static;
    text-align: center;
    background: none;
	margin-left: -15px;
}
#chaty-channel-whatsapp .color-element {
    fill: #fff!important;
	stroke: #C200A4;
}

#chaty-channel-whatsapp svg path, #chaty-channel-viber svg path {
	fill: #C200A4!important;
}
#chaty-channel-viber .color-element {
    fill: #fff!important;
	stroke: #C200A4;
}
.chaty-widget-i-title {
	display: none!important;
}
.chaty-widget-i {
	width: 44px!important;
	height: 44px!important;
	margin: 0!important;
	margin-top: 10px!important;
}
.chaty-widget:not(.chaty-widget-is-right) .chaty-widget-is {
	flex-direction: column;
	align-items: flex-end;
	padding-right: 10px!important;
}

.fa, .far, .fas {
    font-family: "Font Awesome 5 Free"!important;
	font-weight: 900!important;
}